> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# バッチスクレイプのキャンセル

> 注意: 機能とパフォーマンスが向上した、この API の新しい [v2 版](/ja/api-reference/endpoint/batch-scrape-delete) が利用可能です。


## OpenAPI

````yaml ja/api-reference/v1-openapi.json delete /batch/scrape/{id}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v1
  description: Firecrawl サービスと連携して Web サイトのスクレイピングおよびクロール処理を行うための API です。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /batch/scrape/{id}:
    parameters:
      - name: id
        in: path
        description: バッチスクレイプジョブのID
        required: true
        schema:
          type: string
          format: uuid
    delete:
      tags:
        - Scraping
      summary: バッチスクレイピングジョブをキャンセルする
      operationId: cancelBatchScrape
      responses:
        '200':
          description: キャンセルに成功しました
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Batch scrape job successfully cancelled.
        '404':
          description: バッチスクレイピングジョブが見つかりません
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Batch scrape job not found.
        '500':
          description: サーバーエラー
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: An unexpected error occurred on the server.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````